#ifndef CONNECTIONRESPONSE_HPP
#define CONNECTIONRESPONSE_HPP

#include "../Response.hpp"
#include <string>

namespace mole {
    namespace serv {
	class ConnectionResponse : public Response {

	    public :
		ConnectionResponse();
		~ConnectionResponse();

		std::string getLogin() { return login; };

		void setLogin(std::string in) { login = in; };

		std::string getId() { return id; };

		void setId(std::string in) { id = in; };

	    private :
		std::string login;
		std::string id;
	};

    } // end serv

} // end mole

#endif
